{
  "pages": [
    "pages/index/index",
    "pages/menu/menu",
    "pages/public/wxLogin",
    "pages/product/groupBooking/index",
    "pages/product/groupBooking/detail",
    "pages/product/groupBooking/inviteImg",
    "pages/product/groupBooking/productGroup",
    "pages/product/exchange",
    "pages/product/exchangeDetail",
    "pages/product/product",
    "pages/product/seckill",
    "pages/product/pointsExchange",
    "pages/product/list",
    "pages/product/discount",
    "pages/product/search",
    "pages/set/set",
    "pages/set/address",
    "pages/set/point",
    "pages/set/addressManage",
    "pages/set/pointManage",
    "pages/set/password",
    "pages/set/userinfo",
    "pages/cart/cart",
    "pages/user/user"
  ],
  "subPackages": [
    {
      "root": "user",
      "pages": [
        "page/storeCommission",
        "page/orderDetail",
        "page/shareQrCode",
        "page/shareEx",
        "page/depositAdmin",
        "page/myex",
        "page/dlcenter",
        "page/refundAdmin",
        "page/wipe",
        "page/award",
        "page/withdrawal",
        "page/scoreAccumulate",
        "page/extension",
        "page/revenueCenter",
        "page/recommend",
        "page/recode",
        "page/pay",
        "page/delivery"
      ]
    },
    {
      "root": "pages/order",
      "pages": [
        "order",
        "adminOrder",
        "orderDetail",
        "orderRefund",
        "verifyCode",
        "createOrder",
        "choisestore"
      ]
    },
    {
      "root": "pages/recommend",
      "pages": [
        "recommend"
      ]
    },
    {
      "root": "pages/exchange",
      "pages": [
        "exchange"
      ]
    },
    {
      "root": "pages/money",
      "pages": [
        "pay",
        "paySuccess",
        "wallet",
        "account",
        "withdrawal",
        "recharge"
      ]
    },
    {
      "root": "pages/tool",
      "pages": [
        "phoneBill",
        "entity"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#901b21",
    "backgroundColor": "#f8f8f8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#901B21",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/tab-home.png",
        "selectedIconPath": "static/tabBar/home.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/menu/menu",
        "iconPath": "static/tabBar/tab-menu.png",
        "selectedIconPath": "static/tabBar/menu.png",
        "text": "菜单"
      },
      {
        "pagePath": "pages/cart/cart",
        "iconPath": "static/tabBar/tab-order.png",
        "selectedIconPath": "static/tabBar/order.png",
        "text": "订单"
      },
      {
        "pagePath": "pages/user/user",
        "iconPath": "static/tabBar/tab-my.png",
        "selectedIconPath": "static/tabBar/tab-my-current.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "需要根据你的定位来给你推送最近的门店"
    }
  },
  "requiredPrivateInfos": [
    "getLocation",
    "chooseLocation"
  ],
  "usingComponents": {}
}